






.container_body { color:RGBA(1, 31, 31, 1)!important;background-repeat:repeat-x;background-position:left top; }
#page_6a7a0eff18d7e { padding:0; }
#Header-ifz9ls9bz4 { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0eff506fe"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0eff506fe"] { width:100%;padding:0; }
[id="_5ad7b08ad72ce_1524084874"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:0.5%;padding-right:3%;padding-left:3%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_5ad7b08ad72ce_1524084874"] { padding-top:0.5% !important;padding-right:3% !important;padding-bottom:1% !important;padding-left:3% !important; }
 }
#text_6a7a0eff50b4e { border:0;border-style:solid;padding-top:0.7%;padding-right:1%; }
[id="_3439300395_1526675719"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:0.5%;padding-right:3%;padding-left:3%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_3439300395_1526675719"] { padding-top:0.5% !important;padding-right:3% !important;padding-bottom:1% !important;padding-left:3% !important; }
 }
#text_6a7a0eff51065 { border:0;border-style:solid;padding-top:0.7%;padding-right:1%; }
#_1509268333_1526675719 { padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:6px !important;border-bottom-right-radius:6px !important;border-top-left-radius:6px !important;border-bottom-left-radius:6px !important;color:RGBA(1, 31, 31, 1)!important;background-color:RGBA(255, 255, 255, 0);font-size:13px;white-space:pre-wrap;height:auto; }
#_613735920_1526675876 { padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-bottom:0px;border-top-right-radius:6px !important;border-bottom-right-radius:6px !important;border-top-left-radius:6px !important;border-bottom-left-radius:6px !important;color:rgba(1, 31, 31, 1)!important;background-color:rgba(255, 255, 255, 0);font-size:13px;white-space:pre-wrap;height:auto; }
#text_6a7a0eff51513 { border:0;border-style:solid;padding-top:0.7%;padding-right:1%; }
[id="_5adb98a116f7a_1524340897"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:1%; }
@media screen and (min-width: 992px) { [id="_5adb98a116f7a_1524340897"] { padding-top:1% !important; }
 }
[id="_5c6fe73e9184d_1550837566"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9ls9g3r { border:0; }
#ResponsiveImage-ifz9ls9g3r > img { border-style:solid; }
#ResponsiveImage-ifz9ls9g3r  img{ padding:0; }
[id="_1122256089_1593007657"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9ls9gx6 { border:0; }
#ResponsiveImage-ifz9ls9gx6 > img { border-style:solid; }
#ResponsiveImage-ifz9ls9gx6  img{ padding:0; }
[id="_1114592189_1550837767"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9ls9ho2 { border:0; }
#ResponsiveImage-ifz9ls9ho2 > img { border-style:solid; }
#ResponsiveImage-ifz9ls9ho2  img{ padding:0; }
[id="_8367439676_1550837860"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9ls9iei { border:0; }
#ResponsiveImage-ifz9ls9iei > img { border-style:solid; }
#ResponsiveImage-ifz9ls9iei  img{ padding:0; }
[id="_6641814074_1550837884"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9ls9j52 { border:0; }
#ResponsiveImage-ifz9ls9j52 > img { border-style:solid; }
#ResponsiveImage-ifz9ls9j52  img{ padding:0; }
[name="Container_6a7a0eff52b0f"] { background:rgba(1, 31, 31, 1);border:0;border-style:solid; }
[name="Container_6a7a0eff52b0f"] { padding-top:3px !important;padding-right:3%;padding-left:3%;padding-bottom:3px !important; }
@media screen and (min-width: 992px) { [name="Container_6a7a0eff52b0f"] { padding-top:3px !important;padding-right:3% !important;padding-bottom:3px !important;padding-left:3% !important; }
 }
[name="Container_6a7a0eff52b0f"] { width:100%;padding:0; }
[name="Container_6a7a0eff52cf3"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_6a7a0eff52cf3"] { clear:both; }
[id="_5ad7b1d3148a1_1524085203"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9ls9kks { border:0; }
#ResponsiveImage-ifz9ls9kks { border-style:solid; }
[id="_5ad7b2722a243_1524085362"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:2%; }
@media screen and (min-width: 992px) { [id="_5ad7b2722a243_1524085362"] { padding-top:2% !important; }
 }
@media screen  and (min-width: 768px){ #menu-_5ad7b28e5d06a_1524085390  ul.navbar-nav{ width:100%;text-align:center; }
#menu-_5ad7b28e5d06a_1524085390  ul.navbar-nav > *{ float:none;display:inline-block;vertical-align:middle; }
 }
#menu-_5ad7b28e5d06a_1524085390  ul.navbar-nav > *{ vertical-align:middle; }
@media  screen and (max-width: 767px){ [id="_5ad7b28e5d06a_1524085390"]  .menu_item{ width:auto; }
 }
[id="_5ad7b28e5d06a_1524085390"] { margin-bottom:0;border-top-right-radius:0;border-bottom-right-radius:0;border-top-left-radius:0;border-bottom-left-radius:0;border-style:solid; }
nav[id="_5ad7b28e5d06a_1524085390"] .navbar { clear:both; }
nav[id="_5ad7b28e5d06a_1524085390"].navbar  .container{ background-image:transparent !important; }
nav[id="_5ad7b28e5d06a_1524085390"] .dropdown-menu { border:none;background-color:transparent;box-shadow:none; }
nav[id="_5ad7b28e5d06a_1524085390"] .navbar-toggle .icon-bar{ border-color:#fff; }
nav[id="_5ad7b28e5d06a_1524085390"] .navbar { position:initial; }
[id="menuitem_6a7a0eff53646"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
@media (max-width: 767px){ ul.nav.navbar-nav { width:100%; }
 }
[id="menuitem_6a7a0eff537cd"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a7a0eff539a9"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a7a0eff53b28"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
[id="menuitem_6a7a0eff54154"] { border-top-width:0;border-right-width:0;border-left-width:0;border-bottom-width:0;border-style:solid; }
.menu { id-filho:4672311;id-pai:4672310; }
.menu_item:hover{ id-filho:4672312;id-pai:4672310;color:rgba(73, 182, 99, 1)!important; }
.menu_item.focus{ id-filho:4672313;id-pai:4672310;color:rgba(38, 128, 62, 1)!important; }
.menu  li + li{ id-filho:4672314;id-pai:4672310; }
.menu_item { id-filho:4672315;id-pai:4672310;color:rgba(255, 255, 255, 1)!important;text-align:left; }
#GridPanel_6a7a0eff547fd { padding:0; }
[name="Container_6a7a0eff54a37"] { background:url("https://ecoflorajardinagem.com.br/images/background/background-servicos-jardinagem.jpg");background-size:cover;background-attachment:fixed;background-position:center top;background-repeat:cover;border:0;border-style:solid; }
[name="Container_6a7a0eff54a37"] { padding-top:40px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:40px !important; }
@media screen and (min-width: 992px) { [name="Container_6a7a0eff54a37"] { padding-top:40px !important;padding-right:10px !important;padding-bottom:40px !important;padding-left:10px !important; }
 }
[name="Container_6a7a0eff54a37"] { width:100%;padding:0; }
[name="Container_6a7a0eff54c5a"] { background:RGBA(255, 255, 255, 0.58);border:0;border-style:solid; }
[name="Container_6a7a0eff54c5a"] { padding-top:40px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:40px !important; }
@media screen and (min-width: 992px) { [name="Container_6a7a0eff54c5a"] { padding-top:40px !important;padding-right:10px !important;padding-bottom:40px !important;padding-left:10px !important; }
 }
[name="Container_6a7a0eff54c5a"]:before, [name="Container_6a7a0eff54c5a"]:after { content:initial; }
[name="Container_6a7a0eff54c5a"] { display:flex !important;display:-moz-flex  !important;display:-ms-flexbox  !important;display:-webkit-flex  !important;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%;padding:0; }
[id="_5151260796_1524100633"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_6a7a0eff550e9 { border:0;border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
[id="_6893559604_1524328014"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_6a7a0eff5567d { border:0;border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
[id="_5aecf2b8c635e_1525478072"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-left:1%; }
@media screen and (min-width: 992px) { [id="_5aecf2b8c635e_1525478072"] { padding-left:1% !important; }
 }
#_5aecf18a08f25_1525477770 { border-top-width:0px ;border-right-width:0px ;border-left-width:0px ;border-bottom-width:2px ;border-style:solid;padding-top:6px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:6px !important;margin-right:3%;margin-bottom:0px;border-color:rgba(68, 182, 93, 1);border-top-right-radius:20px !important;border-bottom-right-radius:20px !important;border-top-left-radius:20px !important;border-bottom-left-radius:20px !important;color:rgba(68, 182, 93, 1)!important;background-color:rgba(38, 37, 37, 1);font-size:16px;white-space:pre-wrap;height:auto; }
[name="Container_6a7a0eff55b71"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0eff55b71"] { padding-right:25px !important;padding-left:25px !important; }
@media screen and (min-width: 992px) { [name="Container_6a7a0eff55b71"] { padding-right:25px !important;padding-left:25px !important; }
 }
[name="Container_6a7a0eff55b71"] { width:100%;padding:0; }
[id="_349680405_1524100886"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_6a7a0eff561d8 { border:0;border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
[id="_485495966_1524100886"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:5px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:5px !important; }
@media screen and (min-width: 992px) { [id="_485495966_1524100886"] { padding-top:5px !important;padding-right:10px !important;padding-bottom:5px !important;padding-left:10px !important; }
 }
[id="_5aea2c2c25e88_1525296172"] { background:rgba(255, 255, 255, 1);border:0;border-color:rgba(255, 255, 255, 1);border-style:solid; }
@media screen and (min-width: 992px) { [id="_5aea2c2c25e88_1525296172"] { border-color:rgba(255, 255, 255, 1) !important;border-style:solid !important; }
 }
[id="_2628061560_1524100886"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:7%; }
@media screen and (min-width: 992px) { [id="_2628061560_1524100886"] { padding-top:7% !important; }
 }
#ResponsiveImage-ifz9ls9vvy { border:0; }
#ResponsiveImage-ifz9ls9vvy > img { border-style:solid; }
#ResponsiveImage-ifz9ls9vvy  img{ padding:0; }
[id="_3212312016_1524100886"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:1%;padding-right:1%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_3212312016_1524100886"] { padding-top:1% !important;padding-right:1% !important;padding-bottom:1% !important; }
 }
#text_6a7a0eff56e45 { border:0;border-style:solid; }
[id="_2631010366_1525296792"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:5px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:5px !important; }
@media screen and (min-width: 992px) { [id="_2631010366_1525296792"] { padding-top:5px !important;padding-right:10px !important;padding-bottom:5px !important;padding-left:10px !important; }
 }
[id="_3071377978_1525296792"] { background:rgba(255, 255, 255, 1);border:0;border-color:rgba(255, 255, 255, 1);border-style:solid; }
@media screen and (min-width: 992px) { [id="_3071377978_1525296792"] { border-color:rgba(255, 255, 255, 1) !important;border-style:solid !important; }
 }
[id="_2978108415_1525296792"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:7%; }
@media screen and (min-width: 992px) { [id="_2978108415_1525296792"] { padding-top:7% !important; }
 }
#ResponsiveImage-ifz9ls9ya7 { border:0; }
#ResponsiveImage-ifz9ls9ya7 > img { border-style:solid; }
#ResponsiveImage-ifz9ls9ya7  img{ padding:0; }
[id="_2054013889_1525296792"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:1%;padding-right:1%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_2054013889_1525296792"] { padding-top:1% !important;padding-right:1% !important;padding-bottom:1% !important; }
 }
#text_6a7a0eff57a4a { border:0;border-style:solid; }
[id="_1263707666_1525296973"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:5px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:5px !important; }
@media screen and (min-width: 992px) { [id="_1263707666_1525296973"] { padding-top:5px !important;padding-right:10px !important;padding-bottom:5px !important;padding-left:10px !important; }
 }
[id="_4636619088_1525296973"] { background:rgba(255, 255, 255, 1);border:0;border-color:rgba(255, 255, 255, 1);border-style:solid; }
@media screen and (min-width: 992px) { [id="_4636619088_1525296973"] { border-color:rgba(255, 255, 255, 1) !important;border-style:solid !important; }
 }
[id="_298573122_1525296973"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:7%; }
@media screen and (min-width: 992px) { [id="_298573122_1525296973"] { padding-top:7% !important; }
 }
#ResponsiveImage-ifz9lsa0o2 { border:0; }
#ResponsiveImage-ifz9lsa0o2 > img { border-style:solid; }
#ResponsiveImage-ifz9lsa0o2  img{ padding:0; }
[id="_1838753215_1525296973"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:1%;padding-right:1%;padding-left:5%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_1838753215_1525296973"] { padding-top:1% !important;padding-right:1% !important;padding-bottom:1% !important;padding-left:5% !important; }
 }
#text_6a7a0eff5884d { border:0;border-style:solid; }
[id="_3786193536_1525297078"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:5px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:5px !important; }
@media screen and (min-width: 992px) { [id="_3786193536_1525297078"] { padding-top:5px !important;padding-right:10px !important;padding-bottom:5px !important;padding-left:10px !important; }
 }
[id="_3374815434_1525297078"] { background:rgba(255, 255, 255, 1);border:0;border-color:rgba(255, 255, 255, 1);border-style:solid; }
@media screen and (min-width: 992px) { [id="_3374815434_1525297078"] { border-color:rgba(255, 255, 255, 1) !important;border-style:solid !important; }
 }
[id="_3272031681_1525297078"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:7%; }
@media screen and (min-width: 992px) { [id="_3272031681_1525297078"] { padding-top:7% !important; }
 }
#ResponsiveImage-ifz9lsa3pn { border:0; }
#ResponsiveImage-ifz9lsa3pn > img { border-style:solid; }
#ResponsiveImage-ifz9lsa3pn  img{ padding:0; }
[id="_6092151648_1525297078"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:1%;padding-right:1%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_6092151648_1525297078"] { padding-top:1% !important;padding-right:1% !important;padding-bottom:1% !important; }
 }
#text_6a7a0eff5966f { border:0;border-style:solid; }
[id="_1287337615_1525297139"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:5px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:5px !important; }
@media screen and (min-width: 992px) { [id="_1287337615_1525297139"] { padding-top:5px !important;padding-right:10px !important;padding-bottom:5px !important;padding-left:10px !important; }
 }
[id="_1527308354_1525297139"] { background:rgba(255, 255, 255, 1);border:0;border-color:rgba(255, 255, 255, 1);border-style:solid; }
@media screen and (min-width: 992px) { [id="_1527308354_1525297139"] { border-color:rgba(255, 255, 255, 1) !important;border-style:solid !important; }
 }
[id="_1564230819_1525297139"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:7%; }
@media screen and (min-width: 992px) { [id="_1564230819_1525297139"] { padding-top:7% !important; }
 }
#ResponsiveImage-ifz9lsa6ee { border:0; }
#ResponsiveImage-ifz9lsa6ee > img { border-style:solid; }
#ResponsiveImage-ifz9lsa6ee  img{ padding:0; }
[id="_491709535_1525297139"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:1%;padding-right:1%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_491709535_1525297139"] { padding-top:1% !important;padding-right:1% !important;padding-bottom:1% !important; }
 }
#text_6a7a0eff5a3d6 { border:0;border-style:solid; }
[id="_783066092_1525297198"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:5px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:5px !important; }
@media screen and (min-width: 992px) { [id="_783066092_1525297198"] { padding-top:5px !important;padding-right:10px !important;padding-bottom:5px !important;padding-left:10px !important; }
 }
[id="_6010995056_1525297198"] { background:rgba(255, 255, 255, 1);border:0;border-color:rgba(255, 255, 255, 1);border-style:solid; }
@media screen and (min-width: 992px) { [id="_6010995056_1525297198"] { border-color:rgba(255, 255, 255, 1) !important;border-style:solid !important; }
 }
[id="_2849649703_1525297198"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:7%; }
@media screen and (min-width: 992px) { [id="_2849649703_1525297198"] { padding-top:7% !important; }
 }
#ResponsiveImage-ifz9lsa8zx { border:0; }
#ResponsiveImage-ifz9lsa8zx > img { border-style:solid; }
#ResponsiveImage-ifz9lsa8zx  img{ padding:0; }
[id="_4459770851_1525297198"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:1%;padding-right:1%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_4459770851_1525297198"] { padding-top:1% !important;padding-right:1% !important;padding-bottom:1% !important; }
 }
#text_6a7a0eff5b118 { border:0;border-style:solid; }
[name="Container_6a7a0eff5b2c3"] { background:rgba(1, 31, 31, 1);border:0;border-style:solid; }
[name="Container_6a7a0eff5b2c3"] { width:100%;padding:0; }
[name="Container_6a7a0eff5b883"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_6a7a0eff5b883"] { clear:both; }
[id="_4411374074_1524327109"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;margin-top:3%;margin-bottom:3%;border-style:solid;padding-right:10px !important;padding-left:10px !important; }
@media screen and (min-width: 992px) { [id="_4411374074_1524327109"] { margin-top:3% !important;margin-bottom:3% !important; }
[id="_4411374074_1524327109"] { padding-right:10px !important;padding-left:10px !important; }
 }
[id="_4545771153_1524327109"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:2%; }
@media screen and (min-width: 992px) { [id="_4545771153_1524327109"] { padding-top:2% !important; }
 }
#text_6a7a0eff5c069 { border:0;border-style:solid; }
#_575372739_1524327109 { padding-top:10px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:10px !important;margin-top:5px;margin-bottom:10px;border-top-right-radius:3px !important;border-bottom-right-radius:3px !important;border-top-left-radius:3px !important;border-bottom-left-radius:3px !important;color:rgba(0, 0, 0, 1)!important;background-color:rgba(245, 179, 0, 1);font-size:16px;white-space:pre-wrap;height:auto; }
#_523447366_1524327835 { padding-top:10px !important;padding-right:12px !important;padding-left:12px !important;padding-bottom:10px !important;margin-top:5px;margin-bottom:10px;border-top-right-radius:3px !important;border-bottom-right-radius:3px !important;border-top-left-radius:3px !important;border-bottom-left-radius:3px !important;color:rgba(0, 0, 0, 1)!important;background-color:rgba(245, 179, 0, 1);font-size:16px;white-space:pre-wrap;height:auto; }
[name="Container_6a7a0eff5c5a7"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0eff5c5a7"] { width:100%;padding:0; }
[id="_1525831296_1524326730"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_6a7a0eff5cc22 { border:0;border-style:solid;padding-top:15px !important;padding-right:15px !important;padding-left:15px !important;padding-bottom:15px !important; }
[id="_5adb61b2275d5_1524326834"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#gallery_6a7a0eff5d035:before { display:block !important; }
#gallery_6a7a0eff5d035.gallery { display:flex;flex-wrap:wrap;clear:both; }
#gallery_6a7a0eff5d035.gallery div a{ background-position:center center;display:block;width:100%;background-size:cover;padding-bottom:100%; }
#gallery_6a7a0eff5d035.gallery div{ display:block;padding-top:3px !important;padding-right:3px !important;padding-bottom:3px !important;padding-left:3px !important; }
#image_galleryitem_6a7a0eff60744 { background-image:url("https://ecoflorajardinagem.com.br/images/galeira-paisagismo/servico-paisagismo-1.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_6a7a0eff60744:before{ padding-top:100% !important; }
#galleryitem_6a7a0eff60744 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_6a7a0eff60744_desc { border:0;border-style:solid; }
#image_galleryitem_6a7a0eff60886 { background-image:url("https://ecoflorajardinagem.com.br/images/galeira-paisagismo/servico-paisagismo-2.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_6a7a0eff60886:before{ padding-top:100% !important; }
#galleryitem_6a7a0eff60886 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_6a7a0eff60886_desc { border:0;border-style:solid; }
#image_galleryitem_6a7a0eff609ac { background-image:url("https://ecoflorajardinagem.com.br/images/galeira-paisagismo/servico-paisagismo-3.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_6a7a0eff609ac:before{ padding-top:100% !important; }
#galleryitem_6a7a0eff609ac { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_6a7a0eff609ac_desc { border:0;border-style:solid; }
#image_galleryitem_6a7a0eff60acf { background-image:url("https://ecoflorajardinagem.com.br/images/galeira-paisagismo/servico-paisagismo-4.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_6a7a0eff60acf:before{ padding-top:100% !important; }
#galleryitem_6a7a0eff60acf { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_6a7a0eff60acf_desc { border:0;border-style:solid; }
#image_galleryitem_6a7a0eff60c10 { background-image:url("https://ecoflorajardinagem.com.br/images/galeira-paisagismo/servico-paisagismo-5.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_6a7a0eff60c10:before{ padding-top:100% !important; }
#galleryitem_6a7a0eff60c10 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_6a7a0eff60c10_desc { border:0;border-style:solid; }
#image_galleryitem_6a7a0eff60d38 { background-image:url("https://ecoflorajardinagem.com.br/images/galeira-paisagismo/servico-paisagismo-6.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_6a7a0eff60d38:before{ padding-top:100% !important; }
#galleryitem_6a7a0eff60d38 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_6a7a0eff60d38_desc { border:0;border-style:solid; }
#image_galleryitem_6a7a0eff60e52 { background-image:url("https://ecoflorajardinagem.com.br/images/galeira-paisagismo/servico-paisagismo-7.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_6a7a0eff60e52:before{ padding-top:100% !important; }
#galleryitem_6a7a0eff60e52 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_6a7a0eff60e52_desc { border:0;border-style:solid; }
#image_galleryitem_6a7a0eff60f87 { background-image:url("https://ecoflorajardinagem.com.br/images/galeira-paisagismo/servico-paisagismo-8.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_6a7a0eff60f87:before{ padding-top:100% !important; }
#galleryitem_6a7a0eff60f87 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_6a7a0eff60f87_desc { border:0;border-style:solid; }
#image_galleryitem_6a7a0eff610bb { background-image:url("https://ecoflorajardinagem.com.br/images/galeira-paisagismo/servico-paisagismo-9.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_6a7a0eff610bb:before{ padding-top:100% !important; }
#galleryitem_6a7a0eff610bb { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_6a7a0eff610bb_desc { border:0;border-style:solid; }
#image_galleryitem_6a7a0eff611d9 { background-image:url("https://ecoflorajardinagem.com.br/images/galeira-paisagismo/servico-paisagismo-10.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_6a7a0eff611d9:before{ padding-top:100% !important; }
#galleryitem_6a7a0eff611d9 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_6a7a0eff611d9_desc { border:0;border-style:solid; }
#image_galleryitem_6a7a0eff612f9 { background-image:url("https://ecoflorajardinagem.com.br/images/galeira-paisagismo/servico-paisagismo-11.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_6a7a0eff612f9:before{ padding-top:100% !important; }
#galleryitem_6a7a0eff612f9 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_6a7a0eff612f9_desc { border:0;border-style:solid; }
#image_galleryitem_6a7a0eff613f3 { background-image:url("https://ecoflorajardinagem.com.br/images/galeira-paisagismo/servico-paisagismo-12.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_6a7a0eff613f3:before{ padding-top:100% !important; }
#galleryitem_6a7a0eff613f3 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_6a7a0eff613f3_desc { border:0;border-style:solid; }
#image_galleryitem_6a7a0eff61512 { background-image:url("https://ecoflorajardinagem.com.br/images/galeira-paisagismo/servico-paisagismo-13.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_6a7a0eff61512:before{ padding-top:100% !important; }
#galleryitem_6a7a0eff61512 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_6a7a0eff61512_desc { border:0;border-style:solid; }
#image_galleryitem_6a7a0eff61621 { background-image:url("https://ecoflorajardinagem.com.br/images/galeira-paisagismo/servico-paisagismo-14.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_6a7a0eff61621:before{ padding-top:100% !important; }
#galleryitem_6a7a0eff61621 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_6a7a0eff61621_desc { border:0;border-style:solid; }
#image_galleryitem_6a7a0eff61745 { background-image:url("https://ecoflorajardinagem.com.br/images/galeira-paisagismo/servico-paisagismo-15.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_6a7a0eff61745:before{ padding-top:100% !important; }
#galleryitem_6a7a0eff61745 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_6a7a0eff61745_desc { border:0;border-style:solid; }
#image_galleryitem_6a7a0eff61838 { background-image:url("https://ecoflorajardinagem.com.br/images/galeira-paisagismo/servico-paisagismo-16.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_6a7a0eff61838:before{ padding-top:100% !important; }
#galleryitem_6a7a0eff61838 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_6a7a0eff61838_desc { border:0;border-style:solid; }
#image_galleryitem_6a7a0eff61948 { background-image:url("https://ecoflorajardinagem.com.br/images/galeira-paisagismo/servico-paisagismo-17.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_6a7a0eff61948:before{ padding-top:100% !important; }
#galleryitem_6a7a0eff61948 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_6a7a0eff61948_desc { border:0;border-style:solid; }
#image_galleryitem_6a7a0eff61a65 { background-image:url("https://ecoflorajardinagem.com.br/images/galeira-paisagismo/servico-paisagismo-18.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_6a7a0eff61a65:before{ padding-top:100% !important; }
#galleryitem_6a7a0eff61a65 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_6a7a0eff61a65_desc { border:0;border-style:solid; }
#image_galleryitem_6a7a0eff61b79 { background-image:url("https://ecoflorajardinagem.com.br/images/galeira-paisagismo/servico-paisagismo-19.jpg") !important;background-repeat:no-repeat !important; }
#image_galleryitem_6a7a0eff61b79:before{ padding-top:100% !important; }
#galleryitem_6a7a0eff61b79 { padding-left:0px !important;padding-right:0px !important;height:auto; }
#galleryitem_6a7a0eff61b79_desc { border:0;border-style:solid; }
#footer_6a7a0eff5d1f9 { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_6a7a0eff5d345"] { background:url("https://ecoflorajardinagem.com.br/images/background/rodape-eco-flora-jardinagem.jpg");background-size:cover;background-position:center center;background-repeat:cover;border:0;border-style:solid; }
[name="Container_6a7a0eff5d345"] { width:100%;padding:0; }
[name="Container_6a7a0eff5d6fa"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_6a7a0eff5d6fa"] { clear:both; }
[id="_5ad7e40ca6498_1524098060"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:3%;padding-right:1%;padding-left:3%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_5ad7e40ca6498_1524098060"] { padding-top:3% !important;padding-right:1% !important;padding-bottom:1% !important;padding-left:3% !important; }
 }
#text_6a7a0eff5db3e { border:0;border-style:solid; }
[id="_179753786_1524098424"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:3%;padding-right:1%;padding-left:3%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_179753786_1524098424"] { padding-top:3% !important;padding-right:1% !important;padding-bottom:1% !important;padding-left:3% !important; }
 }
#text_6a7a0eff5e083 { border:0;border-style:solid; }
[id="_2661028061_1524098427"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:3%;padding-right:1%;padding-left:3%;padding-bottom:1%; }
@media screen and (min-width: 992px) { [id="_2661028061_1524098427"] { padding-top:3% !important;padding-right:1% !important;padding-bottom:1% !important;padding-left:3% !important; }
 }
#text_6a7a0eff5e48f { border:0;border-style:solid; }
[id="_5ad7e87632f87_1524099190"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-ifz9lsaksy { border:0; }
#ResponsiveImage-ifz9lsaksy > img { border-style:solid; }
#ResponsiveImage-ifz9lsaksy { padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
#ResponsiveImage-ifz9lsaksy  img{ padding:0; }
#ResponsiveImage-ifz9lsal7e { border:0; }
#ResponsiveImage-ifz9lsal7e > img { border-style:solid; }
#ResponsiveImage-ifz9lsal7e { padding-top:10px !important;padding-right:10px !important;padding-left:10px !important;padding-bottom:10px !important; }
#ResponsiveImage-ifz9lsal7e  img{ padding:0; }
[name="Container_6a7a0eff5ebe8"] { background:RGBA(0, 0, 0, 0.76);border:0;border-style:solid; }
[name="Container_6a7a0eff5ebe8"] { width:100%;padding:0; }
[id="_2194551780_1524099319"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-top:2%;padding-bottom:2%; }
@media screen and (min-width: 992px) { [id="_2194551780_1524099319"] { padding-top:2% !important;padding-bottom:2% !important; }
 }
#text_6a7a0eff5f03f { border:0;border-style:solid; }

 .center { float:none;margin-left:auto;margin-right:auto; }